/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* CUSTOM CSS FOR LAPIN LAW OFFICES - Ported from Avada 3.8.4*/

.fusion-secondary-menu > ul > li > a { font-family: 'Oswald', Arial, Helvetica, sans-serif;font-weight:600; }

#contact-top {
margin:0;
padding:0;
text-align:right;
}
#contact-top h4 {
margin:0 0 0 0;
padding:0 0 0 0;
color:#555;
font-size:22px;
}
#contact-top #contact-top-info {margin:0 0 0 0;padding:35px 0 0 0;font-size:48px;color:#004b8d;font-family: 'Oswald', Arial, Helvetica, sans-serif;font-weight: 700;line-height:0px;}
#contact-top #contact-top-info span { color:#555;font-size:24px;font-weight:400; }
#contact-top #contact-top-info a { display:inline-block;margin-left:15px; }

#menu-top-menu li {
padding-left:12px;
padding-right:12px;
letter-spacing:0.06em;
/*text-transform:uppercase;*/
}
#menu-top-menu li:hover {
background-color:#aed3e7;
}
#menu-top-menu li a:hover {
color:#004b8d;
}
#footer-left {
text-align:right !important;
padding-right:40px;
}
#footer-right {
text-align:left !important;
max-width:500px;
color:#aed3e7;
}
.bottom-addy {color:#fff;font-size:17px;padding:0px 0 20px 0;}
#footer-left .phone {font-size:30px;color:#fff;font-weight:800;}


.sidebar .widget h3 {font-size:26px !important;}
.sidebar .contact-info {width:100%;}
.sidebar .firm-name {font-weight:700;font-size:18px;}
.sidebar .phone {font-size:28px;font-weight:700;color:#055ba7;border-top:1px solid #ddd; border-bottom:1px solid #ddd; margin:15px 0 15px 0;padding:8px 0 8px 0;width:100%;text-align:center;}

.fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current-menu-ancestor > a {color:#004b8d !important;}
.fusion-main-menu .current_page_item > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current-menu-ancestor > a {color:#004b8d !important;}

.post-content p a {
	color:#004B8D;
}
.post-content p a:hover {
	color:#9CABCE;
}
.post-content ul a {
	color:#004B8D;
}
.post-content ul a:hover {
	color:#9CABCE;
}
.post-content ul {
	line-height:20px;
	list-style-type: square;
}
.column-left {
    width: 48%;
    float: left;
    margin-right: 4%;
    position: relative;
    margin-bottom: 20px;
}
.column-right {
    margin-right: 0 !important;
    clear: right;
}
@media screen and (max-width:800px){
    .column-left,.column-right {
    margin-right: 0 !important;
    clear: both;
    float:none;
    width:100%;
}
}

.txt-standout {
    font-size: 18px;
    font-weight: 400;
    color: #055ba7;
    padding: 8px 0 8px 0;
    margin: 22px 0 22px 0;
    text-align: center;
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    line-height: 33px;
}
.callout-left {
    width: 250px;
    float: left;
    font-size: 18px;
    font-weight: 400;
    padding: 20px 0 15px 0;
    margin: 20px 35px 20px 0px;
    border-top: 8px solid #055ba7;
    border-bottom: 1px solid #055ba7;
    line-height: 30px;
}
.img-caption {
    float: right;
    width: 40%;
    padding: 15px;
    text-align: left;
    font-style: italic;
}
@media screen and (max-width: 480px) {.callout-right {width: 100%;float: none; } }

.post-content ul li {margin-bottom:20px;line-height:33px;}

.fusion-main-menu > ul > li > a:hover, .fusion-main-menu .fusion-main-menu-search a:hover {color:#fff !important;}

.fusion-page-title-bar {
    background-image: url(/wp-content/uploads/2017/06/car-accident-3.jpg);
}

#sidebar #gform_widget-2 {background-color:#f4f4f4;padding:25px 15px 25px 15px !important;}

.sidebar-contact-btn { background-color:#004b8d;margin:25px 0;width:100%;text-align:center;padding:15px 0; }
a .sidebar-contact-btn { text-decoration:none;color:#fff;font-family: 'Oswald', Arial, Helvetica, sans-serif;font-size:18px;font-weight:400; }
.sidebar-contact-btn:hover { background-color:#aed3e7; }
a .sidebar-contact-btn:hover { color:#004b8d; }

.fusion-main-menu .sub-menu {width:400px !important;}
.fusion-main-menu .sub-menu li a {font-size:16px !important;}
.fusion-main-menu .sub-menu {background-color:#eee !important;}
.fusion-main-menu .sub-menu a {padding:10px 0 10px 15px !important;}

@media screen and (max-width: 800px){ 
	#main { margin-bottom:0px !important;  } 
	.home .fusion-page-title-captions { text-align:center; }
	.fusion-mobile-menu-design-modern .fusion-social-links-header { display:none; }
	#contact-top #contact-top-info span { font-size:18px; }
	
	#menu-top-menu li { padding-left:8px;padding-right:8px;letter-spacing:0; }
}

/******* GLM: FIXED FOOTER BAR ******/

#fixedbar { display:none !important;position:fixed;width:100%;z-index:99999;background: #1a1c20;bottom:0;left:0;padding:0 0 0 0;float:left;vertical-align:middle;margin:0 0 0 0;opacity: 0.95;color:#2e323c;font-family:Open Sans;font-size:16px;font-weight:300;text-transform:uppercase;max-height:62px; }

.boxfloat {text-align:left; width:100%;margin:0 auto;}

#message, #message li {margin:0; padding:0; list-style:none}
#message {width:100%;}
#message li {/*display:none;*/}
#message li a{color: #fff;}
#message li a:hover {text-decoration: none;}

.message-wrapper {width:100%;display:inline-block;}
.message-wrapper .message-box {float:left;padding:18px 0 18px 0;text-align:center;}
.message-wrapper .message-box a {color:#ffffff;text-decoration:none;}

.message-box-one {background-color:#ffffff;letter-spacing:1px;width:35.5%;border-top:1px solid #ccc; }
.message-box-two {background-color:#2d75b4;border-right:1px solid #93b9da;width:21.5%;border-top:1px solid #93b9da;min-height:68px; }
.message-box-two:hover {background-color:#004b8d;}

.box-two-snapshot {display:none;margin-top:-270px;background:url('/wp-content/uploads/2017/10/home-thumb.jpg');background-size:cover;height:250px;margin-bottom:20px; }
.message-box-two:hover .box-two-snapshot { display:block; } 

.box-three-snapshot {display:none;margin-top:-270px;background:url('/wp-content/uploads/2017/10/form-popup.jpg');background-size:cover;background-position:top right;height:250px;margin-bottom:20px; }
.message-box-three:hover .box-three-snapshot { display:block; } 

.box-four-snapshot {display:none;margin-top:-270px;background:url('/wp-content/uploads/2017/10/contact-popup.jpg');background-size:cover;height:250px;margin-bottom:20px; }
.message-box-four:hover .box-four-snapshot { display:block; } 

.message-box-three {background-color:#2d75b4;border-right:1px solid #93b9da;width:21.5%;border-top:1px solid #93b9da; }
.message-box-three:hover {background-color:#004b8d;}
.message-box-four {background-color:#2d75b4;width:21.5%;border-top:1px solid #93b9da; }
.message-box-four:hover {background-color:#004b8d;}

@media screen and (max-width: 1400px){ #fixedbar {font-size:15px;} }
@media screen and (max-width: 1150px){ #fixedbar {font-size:13px;} }
@media screen and (max-width: 1000px){ #fixedbar {font-size:12px;} }
@media screen and (max-width: 920px){ #fixedbar {display:none !important;} }

.fusion-footer-widget-area a.footer-contact-btn { color:#fff;text-decoration:none;font-weight: 400;font-size: 24px; }
.fusion-footer-widget-area a.footer-contact-btn:hover { color:#aed3e7; }
.fusion-footer-widget-area .phone span { font-weight:200;margin:0 20px 0 20px; }

@media screen and (max-width: 920px){
	.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo { width:100% !important;text-align:center; }
	.fusion-logo-left .fusion-header-banner { float:none; }
	#contact-top { width:100%;text-align:center; }
	#contact-top #contact-top-info { display:inline-block;padding-top:10px; }
	#contact-top #contact-top-info a { font-size:30px; }
}
@media screen and (max-width: 480px){
	#contact-top #contact-top-info { padding-top:5px; }
	#contact-top #contact-top-info span { font-size:16px; }
	#contact-top #contact-top-info a { font-size:22px;margin-left:2px; }
}

.disclaim-sidebar { font-size: 11px; line-height: 15px; }
.sidebar .starspace .gfield_label { width:1% !important; }